<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__smif__functions" kind="group">
    <compoundname>group_smif_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__smif__low__level__functions">Low Level Functions</innergroup>
    <innergroup refid="group__group__smif__mem__slot__functions">Memory Slot Functions</innergroup>
    <innergroup refid="group__group__smif__functions__syspm__callback">Low Power Callback</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>